*.swp

# put build file info in here:
resources/build

cloud-control-panel

example-gui/example-gui
example-systray/example-systray
example-UI-table/example-UI-table
example-table/example-table
example-aminal/example-aminal
example-multiple-windows/example-multiple-windows
example-lookupAAAA/example-lookupAAAA

build/build

test1/test1
test2/test2
test3/test3
test4/test4
test5/test5
